@charset "UTF-8";
body #contents {
  position: relative;
  overflow-x: hidden;
}
body #contents .bg-yellow01 {
  background-color: #f5bf4c;
}
body #contents .bg-green01 {
  background-color: #abc74a;
}
body #contents .bg-green02 {
  background-color: #54bf47;
}
body #contents .bg-green03 {
  background-color: #40c481;
}
body #contents .bg-blue01 {
  background-color: #39d1e3;
}
body #contents .bg-blue02 {
  background-color: #75a1ff;
}
body #contents .bg-blue03 {
  background-color: #82c9ff;
}
body #contents .bg-pik01 {
  background-color: #e497f0;
}
body #contents .bg-pik02 {
  background-color: #c394e8;
}
body #contents .bg-active-product {
  background-color: #ff8c82;
}
body #contents .bg-active-event {
  background-color: #39d1e3;
}
body #contents .sub-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100px;
  height: 100px;
  background-color: #ff8c82;
}
@media screen and (max-width: 768px) {
  body #contents .sub-bg {
    width: 50px;
    height: 50px;
  }
}
body #contents .sub-bg::after {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 100px 0 0 0;
  background-color: #ffffff;
}
body #contents .inner01 {
  max-width: 1000px;
  padding: 112px 0 94px;
  margin-inline: auto;
}
@media screen and (max-width: 768px) {
  body #contents .inner01 {
    padding: 43px 20px;
  }
}
body #contents .inner01 .box01 {
  position: relative;
  padding-left: 28px;
}
@media screen and (min-width: 769px) {
  body #contents .inner01 .box01 {
    min-height: 180px;
  }
}
@media screen and (max-width: 768px) {
  body #contents .inner01 .box01 {
    padding-inline: 0;
  }
}
body #contents .inner01 .box01::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 8px;
  height: 100%;
  border-radius: 10px;
  background-color: #ff8c82;
}
@media screen and (max-width: 768px) {
  body #contents .inner01 .box01::before {
    content: unset;
  }
}
@media screen and (min-width: 769px) {
  body #contents .inner01 .box01 .contents,
  body #contents .inner01 .box01 .box02 {
    padding-right: 185px;
  }
}
body #contents .inner01 .box01 h2 {
  font-size: 3.2rem;
  line-height: 1.5;
  color: #333;
  margin-bottom: 5px;
  padding: 0;
}
@media screen and (min-width: 769px) {
  body #contents .inner01 .box01 h2 {
    padding-right: 185px;
  }
}
@media screen and (max-width: 768px) {
  body #contents .inner01 .box01 h2 {
    padding-left: 28px;
    font-size: 2.8rem;
    margin-bottom: 13px;
  }
}
body #contents .inner01 .box01 h2::after {
  content: unset;
}
@media screen and (max-width: 768px) {
  body #contents .inner01 .box01 h2::before {
    content: "";
    position: absolute;
    top: 8px;
    left: 0;
    width: 8px;
    height: calc(100% - 14px);
    background-color: #ff8c82;
    border-radius: 10px;
  }
}
body #contents .inner01 .box01 .text01 {
  font-weight: 600;
  font-size: 2.2rem;
  color: #ff8c82;
}
@media screen and (max-width: 768px) {
  body #contents .inner01 .box01 .text01 {
    font-size: 2rem;
  }
}
body #contents .inner01 .box01 .text02 {
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 1.2;
  padding: 4px 8px;
  color: #ffffff;
  border-radius: 6px;
}
@media screen and (max-width: 768px) {
  body #contents .inner01 .box01 .text02 {
    font-size: 1.4rem;
    padding: 0 8px;
    min-height: 26px;
  }
}
body #contents .inner01 .box01 span {
  display: inline-flex;
  align-items: center;
  gap: 3px;
  font-size: 1.6rem;
  line-height: 1.5;
  letter-spacing: 0;
  color: #ff8c82;
}
@media screen and (max-width: 768px) {
  body #contents .inner01 .box01 span {
    font-size: 1.4rem;
  }
}
body #contents .inner01 .box01 .clock::before,
body #contents .inner01 .box01 .load::before {
  content: "";
  width: 12px;
  height: 12px;
  display: inline-block;
  background: url("../img/icon01.svg") no-repeat center/cover;
}
body #contents .inner01 .box01 .load::before {
  background-image: url("../img/icon02.svg");
}
@media screen and (max-width: 768px) {
  body #contents .inner01 .box01 .contents {
    display: grid;
    grid-template-columns: 80px 1fr;
    gap: 10px;
    align-items: center;
  }
}
@media screen and (min-width: 769px) {
  body #contents .inner01 .box01 .contents img {
    position: absolute;
    top: 0;
    right: 0;
  }
}
body #contents .inner01 .box01 div:last-of-type {
  text-align: left;
  margin-top: 12px;
}
body #contents .inner01 .box02 {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 10px 5px;
  margin-top: 15px;
}
@media screen and (max-width: 768px) {
  body #contents .inner01 .box02 {
    margin-top: 21px;
    gap: 3px;
  }
}
body #contents .inner01 .box03 {
  position: relative;
  margin-top: 60px;
  background-color: #edebe1;
  border-radius: 30px;
  padding: 32px 57px 38px;
}
@media screen and (max-width: 768px) {
  body #contents .inner01 .box03 {
    padding: 45px 30px;
  }
}
body #contents .inner01 .box03::after {
  content: "";
  position: absolute;
  top: 30px;
  left: -33px;
  width: 66px;
  height: calc(100% - 64px);
  background: url("../../img/icon01.png") repeat-y top;
}
@media screen and (max-width: 768px) {
  body #contents .inner01 .box03::after {
    top: -22px;
    left: 50%;
    transform: translateX(-50%);
    width: calc(100% - 78px);
    height: 40px;
    background: url("../../img/icon02.png") repeat-x left center/contain;
  }
}
body #contents .inner01 .box03 .text01 {
  font-weight: 600;
  font-size: 2rem;
  line-height: 1.5;
  margin-top: 5px;
  text-align: center;
  color: #000000;
}
body #contents .inner01 .box03 .text02 {
  font-size: 1.6rem;
  line-height: 2.5;
  letter-spacing: 0.02em;
  text-align: justify;
  margin-top: 25px;
  padding-top: 0px;
  border-top: 2px dotted #cccccc;
}
body #contents .inner01 .box03 .text02 .line {
  display: block;
  width: 100%;
  text-decoration: underline;
  text-decoration-style: dotted;
  text-underline-offset: 0.79em;
  text-decoration-color: #cccccc;
  border-bottom: 2px dotted #cccccc;
  text-underline-offset: 0.79em;
  margin: 0;
}
body #contents .inner01 .box03 .text03 {
  position: relative;
  top: -16px;
  display: inline-block;
  width: 296px;
  height: 83px;
  margin-inline: auto;
  font-size: 0;
  margin: 0 auto -37px;
}
@media screen and (max-width: 768px) {
  body #contents .inner01 .box03 .text03 {
    width: 246px;
    height: 55px;
    margin: 0 auto -26px;
  }
}
body #contents .inner01 .box03 .text03::before {
  content: "";
  position: absolute;
  inset: 0;
  background: url("../img/img-text-request.png") no-repeat center/auto;
  mix-blend-mode: multiply;
}
@media screen and (max-width: 768px) {
  body #contents .inner01 .box03 .text03::before {
    background-size: cover;
  }
}
body #contents .inner01 .box03 .text03::after {
  content: "";
  position: absolute;
  inset: 0;
  background: url("../img/img-text-request.png") no-repeat center/auto;
}
@media screen and (max-width: 768px) {
  body #contents .inner01 .box03 .text03::after {
    background-size: cover;
  }
}
body #contents .inner01 .box03 .text04 {
  position: relative;
  top: -16px;
  display: inline-block;
  width: 296px;
  height: 83px;
  margin-inline: auto;
  font-size: 0;
  margin: 0 auto -32px;
}
@media screen and (max-width: 768px) {
  body #contents .inner01 .box03 .text04 {
    width: 215px;
    height: 55px;
    margin: 0 auto -26px;
  }
}
body #contents .inner01 .box03 .text04::before {
  content: "";
  position: absolute;
  inset: 0;
  background: url("../img/img-text-voices.png") no-repeat center/auto;
  mix-blend-mode: multiply;
}
@media screen and (max-width: 768px) {
  body #contents .inner01 .box03 .text04::before {
    background-size: cover;
  }
}
body #contents .inner01 .box03 .text04::after {
  content: "";
  position: absolute;
  inset: 0;
  background: url("../img/img-text-voices.png") no-repeat center/auto;
}
@media screen and (max-width: 768px) {
  body #contents .inner01 .box03 .text04::after {
    background-size: cover;
  }
}
body #contents .inner01 .box03 ul {
  margin-top: 26px;
}
body #contents .inner01 .box03 ul li {
  text-align: center;
  border-bottom: 2px dotted #cccccc;
  padding: 8px 0;
}
body #contents .inner01 .box03 ul li:first-of-type {
  border-top: 2px dotted #cccccc;
}
body #contents .inner01 .box03 ul li p {
  display: flex;
  gap: 6px;
  font-size: 2rem;
  max-width: 640px;
  margin-inline: auto;
}
@media screen and (max-width: 768px) {
  body #contents .inner01 .box03 ul li p {
    line-height: 1.5;
  }
}
body #contents .inner01 .box03 ul li p::before {
  content: "●";
  color: #ff8c82;
  flex: none;
}
body #contents .inner01 .box03 .icon {
  position: absolute;
  top: 20px;
  left: 60px;
  width: 100px;
  height: 100px;
}
@media screen and (max-width: 768px) {
  body #contents .inner01 .box03 .icon {
    top: -70px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
  }
}
body #contents .inner01 .box03.type-02 {
  margin-top: 100px;
  padding-inline: 60px;
}
@media screen and (max-width: 768px) {
  body #contents .inner01 .box03.type-02 {
    padding-inline: 30px;
    margin-top: 120px;
  }
}
body #contents .inner01 .box04 {
  display: grid;
  grid-template-columns: 1fr 470px;
  gap: 60px;
  margin-top: 50px;
}
@media screen and (max-width: 768px) {
  body #contents .inner01 .box04 {
    grid-template-columns: 1fr;
    gap: 23px;
  }
}
body #contents .inner01 .box04 .body {
  text-align: left;
}
body #contents .inner01 .box04 .body .cricle {
  float: left;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 132px;
  height: 132px;
  font-weight: 600;
  font-size: 1.8rem;
  line-height: 1.5;
  border-radius: 50%;
  background-color: #ff8c82;
  color: #ffffff;
  margin-right: 21px;
}
body #contents .inner01 .box04 .body .text01 {
  font-size: 1.6rem;
  line-height: 2;
  margin-top: -10px;
}
body #contents .inner01 .box05 {
  margin-top: 95px;
}
@media screen and (max-width: 768px) {
  body #contents .inner01 .box05 {
    margin-top: 44px;
  }
}
body #contents .inner01 .box05 .title-main h2 {
  margin-bottom: 10px;
}
body #contents .inner01 .box05 ul {
  position: relative;
}
@media screen and (max-width: 768px) {
  body #contents .inner01 .box05 ul {
    margin-top: 130px;
  }
}
body #contents .inner01 .box05 ul::before {
  content: "";
  position: absolute;
  top: -153px;
  right: 125px;
  width: 189px;
  height: 200px;
  background: url("../img/img03.png") no-repeat center/cover;
}
@media screen and (max-width: 768px) {
  body #contents .inner01 .box05 ul::before {
    width: 166px;
    height: 175px;
    top: -129px;
    left: 50%;
    right: auto;
    transform: translateX(-50%);
  }
}
body #contents .inner01 .box05 ul li {
  position: relative;
  text-align: left;
  background: rgb(255, 250, 245);
  border: 4px solid #FFE2E0;
  border-radius: 30px;
}
body #contents .inner01 .box05 ul li:not(:last-child) {
  margin-bottom: 20px;
}
body #contents .inner01 .box05 ul li .header {
  font-weight: 600;
  font-size: 2.4rem;
  line-height: 1.5;
  padding: 29px 69px 24px;
}
@media screen and (max-width: 768px) {
  body #contents .inner01 .box05 ul li .header {
    padding: 30px 17px 25px;
    display: grid;
  }
}
body #contents .inner01 .box05 ul li .header span {
  color: #ff8c82;
}
body #contents .inner01 .box05 ul li .header span:first-of-type {
  color: #333;
}
body #contents .inner01 .box05 ul li .body {
  font-size: 1.6rem;
  line-height: 2;
  padding: 22px 69px 28px;
  border-top: 2px solid #FFE2E0;
}
@media screen and (max-width: 768px) {
  body #contents .inner01 .box05 ul li .body {
    padding: 20px 15px 29px;
  }
}
body #contents .inner01 .box05 ul li .body strong span {
  color: #ff8c82;
}
body #contents .inner01 .box06 {
  text-align: center;
  margin-top: 100px;
}
@media screen and (max-width: 768px) {
  body #contents .inner01 .box06 {
    margin-top: 50px;
  }
}
body #contents .inner01 .box06 .text01 {
  display: inline-flex;
  width: 100%;
  max-width: 634px;
  align-items: center;
  justify-content: center;
  min-height: 54px;
  font-weight: 600;
  font-size: 2.2rem;
  line-height: 1.5;
  background: linear-gradient(90deg, rgb(255, 140, 130) 0%, rgb(62, 197, 191) 100%);
  color: #ffffff;
  border-radius: 100px;
}
@media screen and (max-width: 768px) {
  body #contents .inner01 .box06 .text01 {
    display: block;
    padding: 10px 0;
  }
}
@media screen and (min-width: 769px) {
  body #contents .inner01 .box06 .text01 .sp {
    display: none;
  }
}
body #contents .inner01 .box06 .text01 span.sp {
  display: inline;
}
body #contents .inner01 .box06 .text02 {
  font-size: 1.6rem;
  line-height: 1.75;
  text-align: left;
}
body #contents .inner01 .box06 .btn {
  margin-top: 72px;
}
@media screen and (max-width: 768px) {
  body #contents .inner01 .box06 .btn {
    margin-top: 22px;
  }
}
body #contents .inner01 .box06 ul {
  display: flex;
  justify-content: center;
  gap: 80px;
  margin-top: 37px;
}
@media screen and (max-width: 768px) {
  body #contents .inner01 .box06 ul {
    flex-direction: column;
    gap: 22px;
    margin-top: 30px;
  }
}
@media screen and (min-width: 769px) {
  body #contents .inner01 .box06 ul li {
    width: 240px;
  }
}
body #contents .inner01 .box06 ul li .thumb {
  max-width: 240px;
  margin: 0 auto;
  height: 240px;
  background-color: #f5f5f5;
  text-align: center;
  align-content: center;
  border-radius: 50%;
}
body #contents .inner01 .box06 ul li h3 {
  font-weight: 600;
  font-size: 2rem;
  line-height: 1.5;
  margin: 16px 0 10px;
}
body #contents .inner01 .box07 {
  text-align: left;
  margin-top: 12px;
}
body #contents .inner01 .card01 {
  position: relative;
}
body #contents .title-main h2 {
  font-size: 2.6rem;
  line-height: 140%;
  margin: 0 auto 40px;
  color: #333;
  text-align: center;
}
@media screen and (max-width: 768px) {
  body #contents .title-main h2 {
    margin-bottom: 20px;
  }
}
body #contents .title-main h2::after {
  content: unset;
}
body #contents .title-main h2 > span {
  display: block;
  font-size: 1.2rem;
  color: #ff8c82;
  font-family: "Montserrat", sans-serif;
  line-height: 120%;
  padding: 5px 0 0;
}
@media screen and (max-width: 768px) {
  body #contents .campaign {
    padding-inline: 20px;
  }
}
body #contents .campaign .flexslider {
  background: none;
  margin: 0 auto 54px;
}
body #contents .campaign .flexslider > .jspHorizontalBar {
  display: block;
  width: 92%;
  left: 4%;
}
body #contents .campaign .flexslider > .flex-viewport {
  padding: 0 0 45px;
}
@media screen and (max-width: 768px) {
  body #contents .campaign .flexslider > .flex-viewport {
    overflow: visible !important;
  }
}
body #contents .campaign .flexslider .jspTrack {
  width: 100%;
  background: #fff;
}
body #contents .campaign .flexslider .jspDrag {
  border-radius: 0;
  background: linear-gradient(90deg, rgb(255, 140, 130) 0%, rgb(62, 197, 191) 100%);
}
body #contents .campaign .flexslider ul.slides {
  display: block;
  letter-spacing: -0.4em;
  text-align: center;
  line-height: 0;
  width: 100%;
}
body #contents .campaign .flexslider ul.slides > li {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
  margin: 0 40px 0 0;
  line-height: 0;
  width: 360px;
}
body #contents .campaign .flexslider ul.slides > li:last-child {
  margin-right: 0;
}
body #contents .campaign .flexslider ul.slides > li > a {
  display: block;
  text-align: left;
  color: #333;
  transition: 0.3s ease-in-out;
  text-decoration: none;
}
body #contents .campaign .flexslider ul.slides > li > a:hover {
  text-decoration: none;
  opacity: 0.7;
}
body #contents .campaign .flexslider ul.slides > li > a > span {
  display: block;
  line-height: 0;
}
body #contents .campaign .flexslider ul.slides > li > a > span.img {
  border-radius: 8px;
  overflow: hidden;
}
body #contents .campaign .flexslider ul.slides > li > a > span.text {
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 24px;
  text-align: left;
  margin: 16px 0 11px;
}
body #contents .campaign .flexslider ul.slides > li > a > span.text02 {
  display: inline-flex;
  min-height: 26px;
  align-items: center;
  font-size: 1.4rem;
  background-color: #ff8c82;
  color: #fff;
  padding-inline: 8px;
  border-radius: 8px;
}
body #contents .campaign .flex-direction-nav a {
  top: initial;
  bottom: -17px;
  margin: 0;
  width: 40px;
  height: 40px;
  background: transparent;
}
@media screen and (max-width: 768px) {
  body #contents .campaign .flex-direction-nav a {
    display: block !important;
  }
}
body #contents .campaign .flex-direction-nav a::before {
  content: none;
}
@media screen and (max-width: 768px) {
  body #contents .campaign .flex-direction-nav a.flex-prev {
    left: -20px;
  }
}
@media screen and (max-width: 768px) {
  body #contents .campaign .flex-direction-nav a.flex-next {
    right: -20px;
  }
}
body #contents .campaign .flex-direction-nav a::after {
  top: 10px;
  width: 20px;
  height: 20px;
  border-top: 1px solid #ff8c82;
  border-right: 1px solid #ff8c82;
}
body #contents .campaign .flex-direction-nav .flex-prev {
  left: 0;
}
body #contents .campaign .flex-direction-nav .flex-next {
  right: 0;
}
body #contents .campaign .btn {
  text-align: center;
}
body #contents .information_box {
  margin-top: 134px;
}

@media screen and (max-width: 768px) {
  #floatmenu {
    padding: 10px 0;
    min-height: 54px;
  }
  #floatmenu > .inner > p.bottn.v3 > a {
    line-height: 34px;
    font-size: 1.3rem;
    margin-top: 0;
    padding: 0 16px;
    border-radius: 17px;
  }
}
/* 20260827追加 */
.case_s-title {
  border-left: #ff8c82 3px solid;
  padding-left: 5px;
}
.case_label {
  border: #ff8c82 2px solid;
  border-radius: 2em;
  color: #ff8c82;
  padding-inline: 10px;
  margin-block: 5px;
}
.case_dl-list {
  display: flex;
  flex-wrap: wrap;
}
#contents .case_mark {
  padding-left: 1em;
  text-indent: -1em;
  font-weight: bold;
  line-height: 2;
}
.case_mark::before {
  content: '';
  display: inline-block;
  width: 0.8em;
  height: 0.8em;
  border-radius: 50%;
  background: #ff8c82;
  margin-right: 0.2em;
  position: relative;
}
@media screen and (min-width:768px) {
  .case_dl-list dd {
    border-left: 1px solid #999;
    padding-left: 10px;
    margin-left: 10px;
  }
}
@media screen and (max-width:767px) {
  .case_dl-list dd {
    width: 100%;
    margin: 0
  }
}
